<link rel="stylesheet" type="text/css" href="{{./}}tpl_1.css" />
<table width="100%" border="0" cellspacing="0" cellpadding="0">
	<tr><td class="box_title_1">tpl_1.html</td>
	</tr>
	<tr><td class="box_content_1" valign="top">
		<p class="content_1">
		<i>page3.html</i> is the same as <i>page2.html</i>, however it 
		is implemented using the templates and the 
		<strong>&lt;Include&gt;</strong> tag
		of the framework. Some of the benefits of separating pages
		into templates are: 
		<ul>
			<li> <strong>Modularity</strong> -- the graphical 
				designer can work with smaller pieces of code.
			<li> <strong>Reusability</strong> -- templates are 
				easier to be reused in other pages or other 
				applications.
		</ul>
		</p>
	</td></tr>
</table>

